<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="stylesheet" href="css/style.css">

    <link href="https://fonts.googleapis.com/css2?family=Lobster&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Tourney&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@400&display=swap" rel="stylesheet"> 
    
    <link rel="shortcut icon" href="https://img.icons8.com/color/48/000000/pikachu-pokemon.png" type="image/x-icon">
    
    <title>Pokemon Feliz</title>
</head>

<body>
    <div class="container-middle">
        <div class="container-title">
            <h1 class="title-pokemon">Qual é o seu <img class="pokemon-logo" src="https://i2.wp.com/multarte.com.br/wp-content/uploads/2019/03/pokemon-png-logo.png?resize=1024%2C377&ssl=1" alt="Logo Pokemon"></h1>
            <div class="container">
                <div class="reload-page-parent">
                    <button class="button reload-page" data-reload-pokemon>↺</button>
                </div>
                <h2>Pokémon do dia</h2>
                <div class="container-pokemon-day" data-pokemon>
                    
                </div>
            </div>
        </div>
    </div>

    <div class="container-what-your-pokemon">
        <div class="input-search-pokemon">
            <label class="input-search-pokemon" for="input-search-pokemon"> Qual é o seu pokemon?
                <input id="input-search-pokemon" class="input-search" placeholder="Digite o nome ou o id do pokemon" type="text" required>
            </label>

            <div class="test-error" data-test-error></div>
        </div>
        <br>
        <button class="button search-button" data-search-button>Pesquisar</button>
        <div class="what-your-pokemon" data-what-your-pokemon></div>
    </div>

    <script type="module" src="js/index.js"></script>

</body>

</html>